# Uses of Class
org.apache.sling.jcr.contentloader.internal.readers.XmlReader.NodeDescription

Packages that use XmlReader.NodeDescription
Package
Description
org.apache.sling.jcr.contentloader.internal.readers

## Uses of XmlReader.NodeDescription in org.apache.sling.jcr.contentloader.internal.readers

Fields in org.apache.sling.jcr.contentloader.internal.readers declared as XmlReader.NodeDescription
Modifier and Type
Field
Description
`static final XmlReader.NodeDescription`
XmlReader.NodeDescription.`SHARED`
Methods in org.apache.sling.jcr.contentloader.internal.readers that return XmlReader.NodeDescription
Modifier and Type
Method
Description
`static XmlReader.NodeDescription`
XmlReader.NodeDescription.`create(XmlReader.NodeDescription desc, ContentCreator creator)`
Methods in org.apache.sling.jcr.contentloader.internal.readers with parameters of type XmlReader.NodeDescription
Modifier and Type
Method
Description
`static XmlReader.NodeDescription`
XmlReader.NodeDescription.`create(XmlReader.NodeDescription desc, ContentCreator creator)`